Bug 601152 - Missing runtime dependency in erlang-mochiweb - fd_server
Summary: Missing runtime dependency in erlang-mochiweb - fd_server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-mochiweb
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 10:50 UTC by Peter Lemenkov
Modified: 2010-10-29 16:56 UTC (History)
1 user (show)

Fixed In Version: erlang-mochiweb-1.4.0-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-13 12:50:07 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2010-06-07 10:50:40 UTC
Subj.

Comment 1 Bug Zapper 2010-07-30 12:02:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Peter Lemenkov 2010-09-19 15:26:12 UTC
Patch to overcome this dependency was proposed for inclusion into upstream.

http://github.com/mochi/mochiweb/pull/9

Comment 3 Fedora Update System 2010-09-30 08:21:03 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc12

Comment 4 Fedora Update System 2010-09-30 08:21:09 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc13

Comment 5 Fedora Update System 2010-09-30 08:21:17 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.3-0.8.20100929git47fe37b.el5

Comment 6 Fedora Update System 2010-09-30 08:21:23 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc14

Comment 7 Fedora Update System 2010-09-30 17:08:59 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-mochiweb'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/erlang-mochiweb-1.3-0.8.20100929git47fe37b.el5

Comment 8 Fedora Update System 2010-10-13 09:27:00 UTC
erlang-mochiweb-1.4.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.0-1.fc14

Comment 9 Fedora Update System 2010-10-13 09:27:06 UTC
erlang-mochiweb-1.4.0-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.0-1.fc12

Comment 10 Fedora Update System 2010-10-13 09:27:13 UTC
erlang-mochiweb-1.4.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.0-1.fc13

Comment 11 Fedora Update System 2010-10-13 09:27:20 UTC
erlang-mochiweb-1.4.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.0-1.el5

Comment 12 Fedora Update System 2010-10-13 12:50:02 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-10-14 06:28:31 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-10-14 06:31:21 UTC
erlang-mochiweb-1.3-0.8.20100929git47fe37b.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-10-22 18:02:05 UTC
erlang-mochiweb-1.4.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-10-22 18:06:23 UTC
erlang-mochiweb-1.4.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-10-28 05:57:46 UTC
erlang-mochiweb-1.4.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-10-29 16:56:03 UTC
erlang-mochiweb-1.4.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.